# Generated by Django 3.0.2 on 2020-02-02 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0012_auto_20200202_1301'),
    ]

    operations = [
        migrations.AddField(
            model_name='ruches',
            name='ruchette',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AlterField(
            model_name='visites',
            name='datevis',
            field=models.DateTimeField(verbose_name='date Visite'),
        ),
    ]
